Index: distrib/sets/lists/base/md.alpha
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.alpha,v
retrieving revision 1.1152
diff -u -p -r1.1152 md.alpha
--- distrib/sets/lists/base/md.alpha	10 Aug 2019 03:58:32 -0000	1.1152
+++ distrib/sets/lists/base/md.alpha	27 Dec 2019 01:59:06 -0000
@@ -322,9 +322,7 @@
 ./usr/libdata/perl5/alpha-openbsd/Scalar
 ./usr/libdata/perl5/alpha-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/alpha-openbsd/Socket.pm
-./usr/libdata/perl5/alpha-openbsd/Storable
 ./usr/libdata/perl5/alpha-openbsd/Storable.pm
-./usr/libdata/perl5/alpha-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/alpha-openbsd/Sub
 ./usr/libdata/perl5/alpha-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/alpha-openbsd/Sys
@@ -344,7 +342,6 @@
 ./usr/libdata/perl5/alpha-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/alpha-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/alpha-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/alpha-openbsd/arybase.pm
 ./usr/libdata/perl5/alpha-openbsd/attributes.pm
 ./usr/libdata/perl5/alpha-openbsd/auto
 ./usr/libdata/perl5/alpha-openbsd/auto/B
@@ -473,8 +470,6 @@
 ./usr/libdata/perl5/alpha-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/alpha-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/alpha-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/alpha-openbsd/auto/arybase
-./usr/libdata/perl5/alpha-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/alpha-openbsd/auto/attributes
 ./usr/libdata/perl5/alpha-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/alpha-openbsd/auto/mro
Index: distrib/sets/lists/base/md.amd64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.amd64,v
retrieving revision 1.874
diff -u -p -r1.874 md.amd64
--- distrib/sets/lists/base/md.amd64	10 Aug 2019 03:58:32 -0000	1.874
+++ distrib/sets/lists/base/md.amd64	27 Dec 2019 01:59:06 -0000
@@ -335,9 +335,7 @@
 ./usr/libdata/perl5/amd64-openbsd/Scalar
 ./usr/libdata/perl5/amd64-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/amd64-openbsd/Socket.pm
-./usr/libdata/perl5/amd64-openbsd/Storable
 ./usr/libdata/perl5/amd64-openbsd/Storable.pm
-./usr/libdata/perl5/amd64-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/amd64-openbsd/Sub
 ./usr/libdata/perl5/amd64-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/amd64-openbsd/Sys
@@ -357,7 +355,6 @@
 ./usr/libdata/perl5/amd64-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/amd64-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/amd64-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/amd64-openbsd/arybase.pm
 ./usr/libdata/perl5/amd64-openbsd/attributes.pm
 ./usr/libdata/perl5/amd64-openbsd/auto
 ./usr/libdata/perl5/amd64-openbsd/auto/B
@@ -486,8 +483,6 @@
 ./usr/libdata/perl5/amd64-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/amd64-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/amd64-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/amd64-openbsd/auto/arybase
-./usr/libdata/perl5/amd64-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/amd64-openbsd/auto/attributes
 ./usr/libdata/perl5/amd64-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/amd64-openbsd/auto/mro
Index: distrib/sets/lists/base/md.arm64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.arm64,v
retrieving revision 1.21
diff -u -p -r1.21 md.arm64
--- distrib/sets/lists/base/md.arm64	9 Jul 2019 20:42:51 -0000	1.21
+++ distrib/sets/lists/base/md.arm64	27 Dec 2019 01:59:07 -0000
@@ -290,9 +290,7 @@
 ./usr/libdata/perl5/aarch64-openbsd/Scalar
 ./usr/libdata/perl5/aarch64-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/aarch64-openbsd/Socket.pm
-./usr/libdata/perl5/aarch64-openbsd/Storable
 ./usr/libdata/perl5/aarch64-openbsd/Storable.pm
-./usr/libdata/perl5/aarch64-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/aarch64-openbsd/Sub
 ./usr/libdata/perl5/aarch64-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/aarch64-openbsd/Sys
@@ -312,7 +310,6 @@
 ./usr/libdata/perl5/aarch64-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/aarch64-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/aarch64-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/aarch64-openbsd/arybase.pm
 ./usr/libdata/perl5/aarch64-openbsd/attributes.pm
 ./usr/libdata/perl5/aarch64-openbsd/auto
 ./usr/libdata/perl5/aarch64-openbsd/auto/B
@@ -441,8 +438,6 @@
 ./usr/libdata/perl5/aarch64-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/aarch64-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/aarch64-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/aarch64-openbsd/auto/arybase
-./usr/libdata/perl5/aarch64-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/aarch64-openbsd/auto/attributes
 ./usr/libdata/perl5/aarch64-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/aarch64-openbsd/auto/mro
Index: distrib/sets/lists/base/md.armv7
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.armv7,v
retrieving revision 1.283
diff -u -p -r1.283 md.armv7
--- distrib/sets/lists/base/md.armv7	6 Sep 2019 15:07:19 -0000	1.283
+++ distrib/sets/lists/base/md.armv7	27 Dec 2019 01:59:07 -0000
@@ -290,9 +290,7 @@
 ./usr/libdata/perl5/arm-openbsd/Scalar
 ./usr/libdata/perl5/arm-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/arm-openbsd/Socket.pm
-./usr/libdata/perl5/arm-openbsd/Storable
 ./usr/libdata/perl5/arm-openbsd/Storable.pm
-./usr/libdata/perl5/arm-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/arm-openbsd/Sub
 ./usr/libdata/perl5/arm-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/arm-openbsd/Sys
@@ -312,7 +310,6 @@
 ./usr/libdata/perl5/arm-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/arm-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/arm-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/arm-openbsd/arybase.pm
 ./usr/libdata/perl5/arm-openbsd/attributes.pm
 ./usr/libdata/perl5/arm-openbsd/auto
 ./usr/libdata/perl5/arm-openbsd/auto/B
@@ -441,8 +438,6 @@
 ./usr/libdata/perl5/arm-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/arm-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/arm-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/arm-openbsd/auto/arybase
-./usr/libdata/perl5/arm-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/arm-openbsd/auto/attributes
 ./usr/libdata/perl5/arm-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/arm-openbsd/auto/mro
Index: distrib/sets/lists/base/md.hppa
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.hppa,v
retrieving revision 1.920
diff -u -p -r1.920 md.hppa
--- distrib/sets/lists/base/md.hppa	10 Aug 2019 03:58:32 -0000	1.920
+++ distrib/sets/lists/base/md.hppa	27 Dec 2019 01:59:07 -0000
@@ -324,9 +324,7 @@
 ./usr/libdata/perl5/hppa-openbsd/Scalar
 ./usr/libdata/perl5/hppa-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/hppa-openbsd/Socket.pm
-./usr/libdata/perl5/hppa-openbsd/Storable
 ./usr/libdata/perl5/hppa-openbsd/Storable.pm
-./usr/libdata/perl5/hppa-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/hppa-openbsd/Sub
 ./usr/libdata/perl5/hppa-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/hppa-openbsd/Sys
@@ -346,7 +344,6 @@
 ./usr/libdata/perl5/hppa-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/hppa-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/hppa-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/hppa-openbsd/arybase.pm
 ./usr/libdata/perl5/hppa-openbsd/attributes.pm
 ./usr/libdata/perl5/hppa-openbsd/auto
 ./usr/libdata/perl5/hppa-openbsd/auto/B
@@ -475,8 +472,6 @@
 ./usr/libdata/perl5/hppa-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/hppa-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/hppa-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/hppa-openbsd/auto/arybase
-./usr/libdata/perl5/hppa-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/hppa-openbsd/auto/attributes
 ./usr/libdata/perl5/hppa-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/hppa-openbsd/auto/mro
Index: distrib/sets/lists/base/md.i386
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.i386,v
retrieving revision 1.1253
diff -u -p -r1.1253 md.i386
--- distrib/sets/lists/base/md.i386	27 Aug 2019 15:32:33 -0000	1.1253
+++ distrib/sets/lists/base/md.i386	27 Dec 2019 01:59:07 -0000
@@ -331,9 +331,7 @@
 ./usr/libdata/perl5/i386-openbsd/Scalar
 ./usr/libdata/perl5/i386-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/i386-openbsd/Socket.pm
-./usr/libdata/perl5/i386-openbsd/Storable
 ./usr/libdata/perl5/i386-openbsd/Storable.pm
-./usr/libdata/perl5/i386-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/i386-openbsd/Sub
 ./usr/libdata/perl5/i386-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/i386-openbsd/Sys
@@ -353,7 +351,6 @@
 ./usr/libdata/perl5/i386-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/i386-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/i386-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/i386-openbsd/arybase.pm
 ./usr/libdata/perl5/i386-openbsd/attributes.pm
 ./usr/libdata/perl5/i386-openbsd/auto
 ./usr/libdata/perl5/i386-openbsd/auto/B
@@ -482,8 +479,6 @@
 ./usr/libdata/perl5/i386-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/i386-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/i386-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/i386-openbsd/auto/arybase
-./usr/libdata/perl5/i386-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/i386-openbsd/auto/attributes
 ./usr/libdata/perl5/i386-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/i386-openbsd/auto/mro
Index: distrib/sets/lists/base/md.landisk
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.landisk,v
retrieving revision 1.616
diff -u -p -r1.616 md.landisk
--- distrib/sets/lists/base/md.landisk	10 Aug 2019 03:58:33 -0000	1.616
+++ distrib/sets/lists/base/md.landisk	27 Dec 2019 01:59:07 -0000
@@ -289,9 +289,7 @@
 ./usr/libdata/perl5/sh-openbsd/Scalar
 ./usr/libdata/perl5/sh-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/sh-openbsd/Socket.pm
-./usr/libdata/perl5/sh-openbsd/Storable
 ./usr/libdata/perl5/sh-openbsd/Storable.pm
-./usr/libdata/perl5/sh-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/sh-openbsd/Sub
 ./usr/libdata/perl5/sh-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/sh-openbsd/Sys
@@ -311,7 +309,6 @@
 ./usr/libdata/perl5/sh-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/sh-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/sh-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/sh-openbsd/arybase.pm
 ./usr/libdata/perl5/sh-openbsd/attributes.pm
 ./usr/libdata/perl5/sh-openbsd/auto
 ./usr/libdata/perl5/sh-openbsd/auto/B
@@ -440,8 +437,6 @@
 ./usr/libdata/perl5/sh-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/sh-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/sh-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/sh-openbsd/auto/arybase
-./usr/libdata/perl5/sh-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/sh-openbsd/auto/attributes
 ./usr/libdata/perl5/sh-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/sh-openbsd/auto/mro
Index: distrib/sets/lists/base/md.loongson
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.loongson,v
retrieving revision 1.455
diff -u -p -r1.455 md.loongson
--- distrib/sets/lists/base/md.loongson	10 Aug 2019 03:58:33 -0000	1.455
+++ distrib/sets/lists/base/md.loongson	27 Dec 2019 01:59:07 -0000
@@ -302,9 +302,7 @@
 ./usr/libdata/perl5/mips64el-openbsd/Scalar
 ./usr/libdata/perl5/mips64el-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/mips64el-openbsd/Socket.pm
-./usr/libdata/perl5/mips64el-openbsd/Storable
 ./usr/libdata/perl5/mips64el-openbsd/Storable.pm
-./usr/libdata/perl5/mips64el-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/mips64el-openbsd/Sub
 ./usr/libdata/perl5/mips64el-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/mips64el-openbsd/Sys
@@ -324,7 +322,6 @@
 ./usr/libdata/perl5/mips64el-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/mips64el-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/mips64el-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/mips64el-openbsd/arybase.pm
 ./usr/libdata/perl5/mips64el-openbsd/attributes.pm
 ./usr/libdata/perl5/mips64el-openbsd/auto
 ./usr/libdata/perl5/mips64el-openbsd/auto/B
@@ -453,8 +450,6 @@
 ./usr/libdata/perl5/mips64el-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/mips64el-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/mips64el-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/mips64el-openbsd/auto/arybase
-./usr/libdata/perl5/mips64el-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/mips64el-openbsd/auto/attributes
 ./usr/libdata/perl5/mips64el-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/mips64el-openbsd/auto/mro
Index: distrib/sets/lists/base/md.luna88k
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.luna88k,v
retrieving revision 1.673
diff -u -p -r1.673 md.luna88k
--- distrib/sets/lists/base/md.luna88k	10 Aug 2019 03:58:33 -0000	1.673
+++ distrib/sets/lists/base/md.luna88k	27 Dec 2019 01:59:07 -0000
@@ -260,9 +260,7 @@
 ./usr/libdata/perl5/m88k-openbsd/Scalar
 ./usr/libdata/perl5/m88k-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/m88k-openbsd/Socket.pm
-./usr/libdata/perl5/m88k-openbsd/Storable
 ./usr/libdata/perl5/m88k-openbsd/Storable.pm
-./usr/libdata/perl5/m88k-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/m88k-openbsd/Sub
 ./usr/libdata/perl5/m88k-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/m88k-openbsd/Sys
@@ -282,7 +280,6 @@
 ./usr/libdata/perl5/m88k-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/m88k-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/m88k-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/m88k-openbsd/arybase.pm
 ./usr/libdata/perl5/m88k-openbsd/attributes.pm
 ./usr/libdata/perl5/m88k-openbsd/auto
 ./usr/libdata/perl5/m88k-openbsd/auto/B
@@ -411,8 +408,6 @@
 ./usr/libdata/perl5/m88k-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/m88k-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/m88k-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/m88k-openbsd/auto/arybase
-./usr/libdata/perl5/m88k-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/m88k-openbsd/auto/attributes
 ./usr/libdata/perl5/m88k-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/m88k-openbsd/auto/mro
Index: distrib/sets/lists/base/md.macppc
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.macppc,v
retrieving revision 1.1022
diff -u -p -r1.1022 md.macppc
--- distrib/sets/lists/base/md.macppc	10 Aug 2019 03:58:33 -0000	1.1022
+++ distrib/sets/lists/base/md.macppc	27 Dec 2019 01:59:07 -0000
@@ -332,9 +332,7 @@
 ./usr/libdata/perl5/powerpc-openbsd/Scalar
 ./usr/libdata/perl5/powerpc-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/powerpc-openbsd/Socket.pm
-./usr/libdata/perl5/powerpc-openbsd/Storable
 ./usr/libdata/perl5/powerpc-openbsd/Storable.pm
-./usr/libdata/perl5/powerpc-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/powerpc-openbsd/Sub
 ./usr/libdata/perl5/powerpc-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/powerpc-openbsd/Sys
@@ -354,7 +352,6 @@
 ./usr/libdata/perl5/powerpc-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/powerpc-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/powerpc-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/powerpc-openbsd/arybase.pm
 ./usr/libdata/perl5/powerpc-openbsd/attributes.pm
 ./usr/libdata/perl5/powerpc-openbsd/auto
 ./usr/libdata/perl5/powerpc-openbsd/auto/B
@@ -483,8 +480,6 @@
 ./usr/libdata/perl5/powerpc-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/powerpc-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/powerpc-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/powerpc-openbsd/auto/arybase
-./usr/libdata/perl5/powerpc-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/powerpc-openbsd/auto/attributes
 ./usr/libdata/perl5/powerpc-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/powerpc-openbsd/auto/mro
Index: distrib/sets/lists/base/md.octeon
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.octeon,v
retrieving revision 1.306
diff -u -p -r1.306 md.octeon
--- distrib/sets/lists/base/md.octeon	10 Aug 2019 03:58:33 -0000	1.306
+++ distrib/sets/lists/base/md.octeon	27 Dec 2019 01:59:07 -0000
@@ -300,9 +300,7 @@
 ./usr/libdata/perl5/mips64-openbsd/Scalar
 ./usr/libdata/perl5/mips64-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/mips64-openbsd/Socket.pm
-./usr/libdata/perl5/mips64-openbsd/Storable
 ./usr/libdata/perl5/mips64-openbsd/Storable.pm
-./usr/libdata/perl5/mips64-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/mips64-openbsd/Sub
 ./usr/libdata/perl5/mips64-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/mips64-openbsd/Sys
@@ -322,7 +320,6 @@
 ./usr/libdata/perl5/mips64-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/mips64-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/mips64-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/mips64-openbsd/arybase.pm
 ./usr/libdata/perl5/mips64-openbsd/attributes.pm
 ./usr/libdata/perl5/mips64-openbsd/auto
 ./usr/libdata/perl5/mips64-openbsd/auto/B
@@ -451,8 +448,6 @@
 ./usr/libdata/perl5/mips64-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/mips64-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/mips64-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/mips64-openbsd/auto/arybase
-./usr/libdata/perl5/mips64-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/mips64-openbsd/auto/attributes
 ./usr/libdata/perl5/mips64-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/mips64-openbsd/auto/mro
Index: distrib/sets/lists/base/md.sgi
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.sgi,v
retrieving revision 1.835
diff -u -p -r1.835 md.sgi
--- distrib/sets/lists/base/md.sgi	10 Aug 2019 03:58:33 -0000	1.835
+++ distrib/sets/lists/base/md.sgi	27 Dec 2019 01:59:07 -0000
@@ -331,9 +331,7 @@
 ./usr/libdata/perl5/mips64-openbsd/Scalar
 ./usr/libdata/perl5/mips64-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/mips64-openbsd/Socket.pm
-./usr/libdata/perl5/mips64-openbsd/Storable
 ./usr/libdata/perl5/mips64-openbsd/Storable.pm
-./usr/libdata/perl5/mips64-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/mips64-openbsd/Sub
 ./usr/libdata/perl5/mips64-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/mips64-openbsd/Sys
@@ -353,7 +351,6 @@
 ./usr/libdata/perl5/mips64-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/mips64-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/mips64-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/mips64-openbsd/arybase.pm
 ./usr/libdata/perl5/mips64-openbsd/attributes.pm
 ./usr/libdata/perl5/mips64-openbsd/auto
 ./usr/libdata/perl5/mips64-openbsd/auto/B
@@ -482,8 +479,6 @@
 ./usr/libdata/perl5/mips64-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/mips64-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/mips64-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/mips64-openbsd/auto/arybase
-./usr/libdata/perl5/mips64-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/mips64-openbsd/auto/attributes
 ./usr/libdata/perl5/mips64-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/mips64-openbsd/auto/mro
Index: distrib/sets/lists/base/md.sparc64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.sparc64,v
retrieving revision 1.1019
diff -u -p -r1.1019 md.sparc64
--- distrib/sets/lists/base/md.sparc64	10 Aug 2019 03:58:34 -0000	1.1019
+++ distrib/sets/lists/base/md.sparc64	27 Dec 2019 01:59:07 -0000
@@ -333,9 +333,7 @@
 ./usr/libdata/perl5/sparc64-openbsd/Scalar
 ./usr/libdata/perl5/sparc64-openbsd/Scalar/Util.pm
 ./usr/libdata/perl5/sparc64-openbsd/Socket.pm
-./usr/libdata/perl5/sparc64-openbsd/Storable
 ./usr/libdata/perl5/sparc64-openbsd/Storable.pm
-./usr/libdata/perl5/sparc64-openbsd/Storable/Limit.pm
 ./usr/libdata/perl5/sparc64-openbsd/Sub
 ./usr/libdata/perl5/sparc64-openbsd/Sub/Util.pm
 ./usr/libdata/perl5/sparc64-openbsd/Sys
@@ -355,7 +353,6 @@
 ./usr/libdata/perl5/sparc64-openbsd/Unicode/Collate.pm
 ./usr/libdata/perl5/sparc64-openbsd/Unicode/Collate/Locale.pm
 ./usr/libdata/perl5/sparc64-openbsd/Unicode/Normalize.pm
-./usr/libdata/perl5/sparc64-openbsd/arybase.pm
 ./usr/libdata/perl5/sparc64-openbsd/attributes.pm
 ./usr/libdata/perl5/sparc64-openbsd/auto
 ./usr/libdata/perl5/sparc64-openbsd/auto/B
@@ -484,8 +481,6 @@
 ./usr/libdata/perl5/sparc64-openbsd/auto/Unicode/Collate/Collate.so
 ./usr/libdata/perl5/sparc64-openbsd/auto/Unicode/Normalize
 ./usr/libdata/perl5/sparc64-openbsd/auto/Unicode/Normalize/Normalize.so
-./usr/libdata/perl5/sparc64-openbsd/auto/arybase
-./usr/libdata/perl5/sparc64-openbsd/auto/arybase/arybase.so
 ./usr/libdata/perl5/sparc64-openbsd/auto/attributes
 ./usr/libdata/perl5/sparc64-openbsd/auto/attributes/attributes.so
 ./usr/libdata/perl5/sparc64-openbsd/auto/mro
Index: distrib/sets/lists/base/mi
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/mi,v
retrieving revision 1.973
diff -u -p -r1.973 mi
--- distrib/sets/lists/base/mi	1 Dec 2019 13:19:33 -0000	1.973
+++ distrib/sets/lists/base/mi	27 Dec 2019 01:59:07 -0000
@@ -654,7 +654,7 @@
 ./usr/lib/libpanel.so.6.0
 ./usr/lib/libpanelw.so.6.0
 ./usr/lib/libpcap.so.8.4
-./usr/lib/libperl.so.19.0
+./usr/lib/libperl.so.20.0
 ./usr/lib/libpthread.so.26.1
 ./usr/lib/libradius.so.1.0
 ./usr/lib/libreadline.so.4.0
@@ -704,7 +704,6 @@
 ./usr/libdata/perl5/AutoLoader.pm
 ./usr/libdata/perl5/AutoSplit.pm
 ./usr/libdata/perl5/B
-./usr/libdata/perl5/B/Debug.pm
 ./usr/libdata/perl5/B/Deparse.pm
 ./usr/libdata/perl5/B/Op_private.pm
 ./usr/libdata/perl5/Benchmark.pm
@@ -953,46 +952,6 @@
 ./usr/libdata/perl5/LT/UList.pm
 ./usr/libdata/perl5/LT/Util.pm
 ./usr/libdata/perl5/Locale
-./usr/libdata/perl5/Locale/Codes
-./usr/libdata/perl5/Locale/Codes.pm
-./usr/libdata/perl5/Locale/Codes.pod
-./usr/libdata/perl5/Locale/Codes/Changes.pod
-./usr/libdata/perl5/Locale/Codes/Constants.pm
-./usr/libdata/perl5/Locale/Codes/Country.pm
-./usr/libdata/perl5/Locale/Codes/Country.pod
-./usr/libdata/perl5/Locale/Codes/Country_Codes.pm
-./usr/libdata/perl5/Locale/Codes/Country_Retired.pm
-./usr/libdata/perl5/Locale/Codes/Currency.pm
-./usr/libdata/perl5/Locale/Codes/Currency.pod
-./usr/libdata/perl5/Locale/Codes/Currency_Codes.pm
-./usr/libdata/perl5/Locale/Codes/Currency_Retired.pm
-./usr/libdata/perl5/Locale/Codes/LangExt.pm
-./usr/libdata/perl5/Locale/Codes/LangExt.pod
-./usr/libdata/perl5/Locale/Codes/LangExt_Codes.pm
-./usr/libdata/perl5/Locale/Codes/LangExt_Retired.pm
-./usr/libdata/perl5/Locale/Codes/LangFam.pm
-./usr/libdata/perl5/Locale/Codes/LangFam.pod
-./usr/libdata/perl5/Locale/Codes/LangFam_Codes.pm
-./usr/libdata/perl5/Locale/Codes/LangFam_Retired.pm
-./usr/libdata/perl5/Locale/Codes/LangVar.pm
-./usr/libdata/perl5/Locale/Codes/LangVar.pod
-./usr/libdata/perl5/Locale/Codes/LangVar_Codes.pm
-./usr/libdata/perl5/Locale/Codes/LangVar_Retired.pm
-./usr/libdata/perl5/Locale/Codes/Language.pm
-./usr/libdata/perl5/Locale/Codes/Language.pod
-./usr/libdata/perl5/Locale/Codes/Language_Codes.pm
-./usr/libdata/perl5/Locale/Codes/Language_Retired.pm
-./usr/libdata/perl5/Locale/Codes/Script.pm
-./usr/libdata/perl5/Locale/Codes/Script.pod
-./usr/libdata/perl5/Locale/Codes/Script_Codes.pm
-./usr/libdata/perl5/Locale/Codes/Script_Retired.pm
-./usr/libdata/perl5/Locale/Codes/Types.pod
-./usr/libdata/perl5/Locale/Country.pm
-./usr/libdata/perl5/Locale/Country.pod
-./usr/libdata/perl5/Locale/Currency.pm
-./usr/libdata/perl5/Locale/Currency.pod
-./usr/libdata/perl5/Locale/Language.pm
-./usr/libdata/perl5/Locale/Language.pod
 ./usr/libdata/perl5/Locale/Maketext
 ./usr/libdata/perl5/Locale/Maketext.pm
 ./usr/libdata/perl5/Locale/Maketext.pod
@@ -1001,8 +960,6 @@
 ./usr/libdata/perl5/Locale/Maketext/GutsLoader.pm
 ./usr/libdata/perl5/Locale/Maketext/Simple.pm
 ./usr/libdata/perl5/Locale/Maketext/TPJ13.pod
-./usr/libdata/perl5/Locale/Script.pm
-./usr/libdata/perl5/Locale/Script.pod
 ./usr/libdata/perl5/Math
 ./usr/libdata/perl5/Math/BigFloat
 ./usr/libdata/perl5/Math/BigFloat.pm
@@ -1010,7 +967,6 @@
 ./usr/libdata/perl5/Math/BigInt
 ./usr/libdata/perl5/Math/BigInt.pm
 ./usr/libdata/perl5/Math/BigInt/Calc.pm
-./usr/libdata/perl5/Math/BigInt/CalcEmu.pm
 ./usr/libdata/perl5/Math/BigInt/Lib.pm
 ./usr/libdata/perl5/Math/BigInt/Trace.pm
 ./usr/libdata/perl5/Math/BigRat.pm
@@ -1321,7 +1277,9 @@
 ./usr/libdata/perl5/Test2/EventFacet/Control.pm
 ./usr/libdata/perl5/Test2/EventFacet/Error.pm
 ./usr/libdata/perl5/Test2/EventFacet/Hub.pm
+./usr/libdata/perl5/Test2/EventFacet/Info
 ./usr/libdata/perl5/Test2/EventFacet/Info.pm
+./usr/libdata/perl5/Test2/EventFacet/Info/Table.pm
 ./usr/libdata/perl5/Test2/EventFacet/Meta.pm
 ./usr/libdata/perl5/Test2/EventFacet/Parent.pm
 ./usr/libdata/perl5/Test2/EventFacet/Plan.pm
@@ -1395,6 +1353,7 @@
 ./usr/libdata/perl5/Unicode/Collate/Locale/bn.pl
 ./usr/libdata/perl5/Unicode/Collate/Locale/ca.pl
 ./usr/libdata/perl5/Unicode/Collate/Locale/cs.pl
+./usr/libdata/perl5/Unicode/Collate/Locale/cu.pl
 ./usr/libdata/perl5/Unicode/Collate/Locale/cy.pl
 ./usr/libdata/perl5/Unicode/Collate/Locale/da.pl
 ./usr/libdata/perl5/Unicode/Collate/Locale/de_at_ph.pl
@@ -1571,6 +1530,8 @@
 ./usr/libdata/perl5/pod/perl5280delta.pod
 ./usr/libdata/perl5/pod/perl5281delta.pod
 ./usr/libdata/perl5/pod/perl5282delta.pod
+./usr/libdata/perl5/pod/perl5300delta.pod
+./usr/libdata/perl5/pod/perl5301delta.pod
 ./usr/libdata/perl5/pod/perl561delta.pod
 ./usr/libdata/perl5/pod/perl56delta.pod
 ./usr/libdata/perl5/pod/perl581delta.pod
@@ -1747,6 +1708,7 @@
 ./usr/libdata/perl5/unicore/To/Cf.pl
 ./usr/libdata/perl5/unicore/To/Digit.pl
 ./usr/libdata/perl5/unicore/To/Ea.pl
+./usr/libdata/perl5/unicore/To/EqUIdeo.pl
 ./usr/libdata/perl5/unicore/To/Fold.pl
 ./usr/libdata/perl5/unicore/To/GCB.pl
 ./usr/libdata/perl5/unicore/To/Gc.pl
@@ -1780,13 +1742,14 @@
 ./usr/libdata/perl5/unicore/To/WB.pl
 ./usr/libdata/perl5/unicore/To/_PerlLB.pl
 ./usr/libdata/perl5/unicore/To/_PerlSCX.pl
-./usr/libdata/perl5/unicore/To/_PerlWB.pl
 ./usr/libdata/perl5/unicore/UCD.pl
 ./usr/libdata/perl5/unicore/lib
 ./usr/libdata/perl5/unicore/lib/Age
 ./usr/libdata/perl5/unicore/lib/Age/NA.pl
 ./usr/libdata/perl5/unicore/lib/Age/V100.pl
 ./usr/libdata/perl5/unicore/lib/Age/V11.pl
+./usr/libdata/perl5/unicore/lib/Age/V110.pl
+./usr/libdata/perl5/unicore/lib/Age/V120.pl
 ./usr/libdata/perl5/unicore/lib/Age/V20.pl
 ./usr/libdata/perl5/unicore/lib/Age/V30.pl
 ./usr/libdata/perl5/unicore/lib/Age/V31.pl
@@ -1892,9 +1855,7 @@
 ./usr/libdata/perl5/unicore/lib/Ext/Y.pl
 ./usr/libdata/perl5/unicore/lib/GCB
 ./usr/libdata/perl5/unicore/lib/GCB/CN.pl
-./usr/libdata/perl5/unicore/lib/GCB/EB.pl
 ./usr/libdata/perl5/unicore/lib/GCB/EX.pl
-./usr/libdata/perl5/unicore/lib/GCB/GAZ.pl
 ./usr/libdata/perl5/unicore/lib/GCB/LV.pl
 ./usr/libdata/perl5/unicore/lib/GCB/LVT.pl
 ./usr/libdata/perl5/unicore/lib/GCB/PP.pl
@@ -1935,6 +1896,8 @@
 ./usr/libdata/perl5/unicore/lib/Gc/Zs.pl
 ./usr/libdata/perl5/unicore/lib/GrBase
 ./usr/libdata/perl5/unicore/lib/GrBase/Y.pl
+./usr/libdata/perl5/unicore/lib/GrExt
+./usr/libdata/perl5/unicore/lib/GrExt/Y.pl
 ./usr/libdata/perl5/unicore/lib/Hex
 ./usr/libdata/perl5/unicore/lib/Hex/Y.pl
 ./usr/libdata/perl5/unicore/lib/Hst
@@ -1949,6 +1912,9 @@
 ./usr/libdata/perl5/unicore/lib/Ideo/Y.pl
 ./usr/libdata/perl5/unicore/lib/In
 ./usr/libdata/perl5/unicore/lib/In/10_0.pl
+./usr/libdata/perl5/unicore/lib/In/11_0.pl
+./usr/libdata/perl5/unicore/lib/In/12_0.pl
+./usr/libdata/perl5/unicore/lib/In/12_1.pl
 ./usr/libdata/perl5/unicore/lib/In/2_0.pl
 ./usr/libdata/perl5/unicore/lib/In/2_1.pl
 ./usr/libdata/perl5/unicore/lib/In/3_0.pl
@@ -1988,6 +1954,7 @@
 ./usr/libdata/perl5/unicore/lib/InSC/Consona4.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Consona5.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Consona6.pl
+./usr/libdata/perl5/unicore/lib/InSC/Consona7.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Consonan.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Invisibl.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Nukta.pl
@@ -2010,6 +1977,7 @@
 ./usr/libdata/perl5/unicore/lib/Jg/Feh.pl
 ./usr/libdata/perl5/unicore/lib/Jg/Gaf.pl
 ./usr/libdata/perl5/unicore/lib/Jg/Hah.pl
+./usr/libdata/perl5/unicore/lib/Jg/HanifiRo.pl
 ./usr/libdata/perl5/unicore/lib/Jg/Kaf.pl
 ./usr/libdata/perl5/unicore/lib/Jg/Lam.pl
 ./usr/libdata/perl5/unicore/lib/Jg/NoJoinin.pl
@@ -2022,6 +1990,7 @@
 ./usr/libdata/perl5/unicore/lib/Jt
 ./usr/libdata/perl5/unicore/lib/Jt/C.pl
 ./usr/libdata/perl5/unicore/lib/Jt/D.pl
+./usr/libdata/perl5/unicore/lib/Jt/L.pl
 ./usr/libdata/perl5/unicore/lib/Jt/R.pl
 ./usr/libdata/perl5/unicore/lib/Jt/T.pl
 ./usr/libdata/perl5/unicore/lib/Jt/U.pl
@@ -2040,6 +2009,7 @@
 ./usr/libdata/perl5/unicore/lib/Lb/IN.pl
 ./usr/libdata/perl5/unicore/lib/Lb/IS.pl
 ./usr/libdata/perl5/unicore/lib/Lb/NS.pl
+./usr/libdata/perl5/unicore/lib/Lb/NU.pl
 ./usr/libdata/perl5/unicore/lib/Lb/OP.pl
 ./usr/libdata/perl5/unicore/lib/Lb/PO.pl
 ./usr/libdata/perl5/unicore/lib/Lb/PR.pl
@@ -2073,6 +2043,7 @@
 ./usr/libdata/perl5/unicore/lib/Nv/100.pl
 ./usr/libdata/perl5/unicore/lib/Nv/1000.pl
 ./usr/libdata/perl5/unicore/lib/Nv/10000.pl
+./usr/libdata/perl5/unicore/lib/Nv/100000.pl
 ./usr/libdata/perl5/unicore/lib/Nv/11.pl
 ./usr/libdata/perl5/unicore/lib/Nv/12.pl
 ./usr/libdata/perl5/unicore/lib/Nv/13.pl
@@ -2086,19 +2057,26 @@
 ./usr/libdata/perl5/unicore/lib/Nv/1_2.pl
 ./usr/libdata/perl5/unicore/lib/Nv/1_3.pl
 ./usr/libdata/perl5/unicore/lib/Nv/1_4.pl
+./usr/libdata/perl5/unicore/lib/Nv/1_6.pl
 ./usr/libdata/perl5/unicore/lib/Nv/1_8.pl
 ./usr/libdata/perl5/unicore/lib/Nv/2.pl
 ./usr/libdata/perl5/unicore/lib/Nv/20.pl
 ./usr/libdata/perl5/unicore/lib/Nv/200.pl
+./usr/libdata/perl5/unicore/lib/Nv/2000.pl
+./usr/libdata/perl5/unicore/lib/Nv/20000.pl
 ./usr/libdata/perl5/unicore/lib/Nv/2_3.pl
 ./usr/libdata/perl5/unicore/lib/Nv/3.pl
 ./usr/libdata/perl5/unicore/lib/Nv/30.pl
 ./usr/libdata/perl5/unicore/lib/Nv/300.pl
+./usr/libdata/perl5/unicore/lib/Nv/3000.pl
+./usr/libdata/perl5/unicore/lib/Nv/30000.pl
 ./usr/libdata/perl5/unicore/lib/Nv/3_16.pl
 ./usr/libdata/perl5/unicore/lib/Nv/3_4.pl
 ./usr/libdata/perl5/unicore/lib/Nv/4.pl
 ./usr/libdata/perl5/unicore/lib/Nv/40.pl
 ./usr/libdata/perl5/unicore/lib/Nv/400.pl
+./usr/libdata/perl5/unicore/lib/Nv/4000.pl
+./usr/libdata/perl5/unicore/lib/Nv/40000.pl
 ./usr/libdata/perl5/unicore/lib/Nv/5.pl
 ./usr/libdata/perl5/unicore/lib/Nv/50.pl
 ./usr/libdata/perl5/unicore/lib/Nv/500.pl
@@ -2107,15 +2085,23 @@
 ./usr/libdata/perl5/unicore/lib/Nv/6.pl
 ./usr/libdata/perl5/unicore/lib/Nv/60.pl
 ./usr/libdata/perl5/unicore/lib/Nv/600.pl
+./usr/libdata/perl5/unicore/lib/Nv/6000.pl
+./usr/libdata/perl5/unicore/lib/Nv/60000.pl
 ./usr/libdata/perl5/unicore/lib/Nv/7.pl
 ./usr/libdata/perl5/unicore/lib/Nv/70.pl
 ./usr/libdata/perl5/unicore/lib/Nv/700.pl
+./usr/libdata/perl5/unicore/lib/Nv/7000.pl
+./usr/libdata/perl5/unicore/lib/Nv/70000.pl
 ./usr/libdata/perl5/unicore/lib/Nv/8.pl
 ./usr/libdata/perl5/unicore/lib/Nv/80.pl
 ./usr/libdata/perl5/unicore/lib/Nv/800.pl
+./usr/libdata/perl5/unicore/lib/Nv/8000.pl
+./usr/libdata/perl5/unicore/lib/Nv/80000.pl
 ./usr/libdata/perl5/unicore/lib/Nv/9.pl
 ./usr/libdata/perl5/unicore/lib/Nv/90.pl
 ./usr/libdata/perl5/unicore/lib/Nv/900.pl
+./usr/libdata/perl5/unicore/lib/Nv/9000.pl
+./usr/libdata/perl5/unicore/lib/Nv/90000.pl
 ./usr/libdata/perl5/unicore/lib/PCM
 ./usr/libdata/perl5/unicore/lib/PCM/Y.pl
 ./usr/libdata/perl5/unicore/lib/PatSyn
@@ -2138,7 +2124,9 @@
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlFol.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlIDC.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlIDS.pl
+./usr/libdata/perl5/unicore/lib/Perl/_PerlIsI.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlNch.pl
+./usr/libdata/perl5/unicore/lib/Perl/_PerlNon.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlPat.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlPr2.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlPro.pl
@@ -2172,6 +2160,8 @@
 ./usr/libdata/perl5/unicore/lib/Sc/Dupl.pl
 ./usr/libdata/perl5/unicore/lib/Sc/Geor.pl
 ./usr/libdata/perl5/unicore/lib/Sc/Glag.pl
+./usr/libdata/perl5/unicore/lib/Sc/Gong.pl
+./usr/libdata/perl5/unicore/lib/Sc/Gonm.pl
 ./usr/libdata/perl5/unicore/lib/Sc/Gran.pl
 ./usr/libdata/perl5/unicore/lib/Sc/Grek.pl
 ./usr/libdata/perl5/unicore/lib/Sc/Gujr.pl
@@ -2211,6 +2201,7 @@
 ./usr/libdata/perl5/unicore/lib/Scx/Ethi.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Geor.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Glag.pl
+./usr/libdata/perl5/unicore/lib/Scx/Gong.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Gonm.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Gran.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Grek.pl
@@ -2221,10 +2212,13 @@
 ./usr/libdata/perl5/unicore/lib/Scx/Hebr.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Hira.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Hmng.pl
+./usr/libdata/perl5/unicore/lib/Scx/Hmnp.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Kana.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Khar.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Khmr.pl
+./usr/libdata/perl5/unicore/lib/Scx/Khoj.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Knda.pl
+./usr/libdata/perl5/unicore/lib/Scx/Kthi.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Lana.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Lao.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Latn.pl
@@ -2235,8 +2229,10 @@
 ./usr/libdata/perl5/unicore/lib/Scx/Mong.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Mult.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Mymr.pl
+./usr/libdata/perl5/unicore/lib/Scx/Nand.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Orya.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Phlp.pl
+./usr/libdata/perl5/unicore/lib/Scx/Rohg.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Shrd.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Sind.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Sinh.pl
@@ -2276,11 +2272,13 @@
 ./usr/libdata/perl5/unicore/lib/WB/ML.pl
 ./usr/libdata/perl5/unicore/lib/WB/MN.pl
 ./usr/libdata/perl5/unicore/lib/WB/NU.pl
+./usr/libdata/perl5/unicore/lib/WB/WSegSpac.pl
 ./usr/libdata/perl5/unicore/lib/WB/XX.pl
 ./usr/libdata/perl5/unicore/lib/XIDC
 ./usr/libdata/perl5/unicore/lib/XIDC/Y.pl
 ./usr/libdata/perl5/unicore/lib/XIDS
 ./usr/libdata/perl5/unicore/lib/XIDS/Y.pl
+./usr/libdata/perl5/unicore/uni_keywords.pl
 ./usr/libdata/perl5/unicore/version
 ./usr/libdata/perl5/utf8.pm
 ./usr/libdata/perl5/utf8_heavy.pl
Index: distrib/sets/lists/man/mi
===================================================================
RCS file: /cvs/src/distrib/sets/lists/man/mi,v
retrieving revision 1.1552
diff -u -p -r1.1552 mi
--- distrib/sets/lists/man/mi	23 Dec 2019 20:35:25 -0000	1.1552
+++ distrib/sets/lists/man/mi	27 Dec 2019 01:59:08 -0000
@@ -243,6 +243,7 @@
 ./usr/share/man/man1/perl5280delta.1
 ./usr/share/man/man1/perl5281delta.1
 ./usr/share/man/man1/perl5282delta.1
+./usr/share/man/man1/perl5300delta.1
 ./usr/share/man/man1/perl561delta.1
 ./usr/share/man/man1/perl56delta.1
 ./usr/share/man/man1/perl581delta.1
@@ -525,7 +526,6 @@
 ./usr/share/man/man3p/AutoSplit.3p
 ./usr/share/man/man3p/B.3p
 ./usr/share/man/man3p/B::Concise.3p
-./usr/share/man/man3p/B::Debug.3p
 ./usr/share/man/man3p/B::Deparse.3p
 ./usr/share/man/man3p/B::Op_private.3p
 ./usr/share/man/man3p/B::Showlex.3p
@@ -748,32 +748,17 @@
 ./usr/share/man/man3p/JSON::PP::Boolean.3p
 ./usr/share/man/man3p/List::Util.3p
 ./usr/share/man/man3p/List::Util::XS.3p
-./usr/share/man/man3p/Locale::Codes.3p
-./usr/share/man/man3p/Locale::Codes::Changes.3p
-./usr/share/man/man3p/Locale::Codes::Country.3p
-./usr/share/man/man3p/Locale::Codes::Currency.3p
-./usr/share/man/man3p/Locale::Codes::LangExt.3p
-./usr/share/man/man3p/Locale::Codes::LangFam.3p
-./usr/share/man/man3p/Locale::Codes::LangVar.3p
-./usr/share/man/man3p/Locale::Codes::Language.3p
-./usr/share/man/man3p/Locale::Codes::Script.3p
-./usr/share/man/man3p/Locale::Codes::Types.3p
-./usr/share/man/man3p/Locale::Country.3p
-./usr/share/man/man3p/Locale::Currency.3p
-./usr/share/man/man3p/Locale::Language.3p
 ./usr/share/man/man3p/Locale::Maketext.3p
 ./usr/share/man/man3p/Locale::Maketext::Cookbook.3p
 ./usr/share/man/man3p/Locale::Maketext::Guts.3p
 ./usr/share/man/man3p/Locale::Maketext::GutsLoader.3p
 ./usr/share/man/man3p/Locale::Maketext::Simple.3p
 ./usr/share/man/man3p/Locale::Maketext::TPJ13.3p
-./usr/share/man/man3p/Locale::Script.3p
 ./usr/share/man/man3p/MIME::Base64.3p
 ./usr/share/man/man3p/MIME::QuotedPrint.3p
 ./usr/share/man/man3p/Math::BigFloat.3p
 ./usr/share/man/man3p/Math::BigInt.3p
 ./usr/share/man/man3p/Math::BigInt::Calc.3p
-./usr/share/man/man3p/Math::BigInt::CalcEmu.3p
 ./usr/share/man/man3p/Math::BigInt::FastCalc.3p
 ./usr/share/man/man3p/Math::BigInt::Lib.3p
 ./usr/share/man/man3p/Math::BigRat.3p
@@ -983,7 +968,9 @@
 ./usr/share/man/man3p/Test2::EventFacet::Assert.3p
 ./usr/share/man/man3p/Test2::EventFacet::Control.3p
 ./usr/share/man/man3p/Test2::EventFacet::Error.3p
+./usr/share/man/man3p/Test2::EventFacet::Hub.3p
 ./usr/share/man/man3p/Test2::EventFacet::Info.3p
+./usr/share/man/man3p/Test2::EventFacet::Info::Table.3p
 ./usr/share/man/man3p/Test2::EventFacet::Meta.3p
 ./usr/share/man/man3p/Test2::EventFacet::Parent.3p
 ./usr/share/man/man3p/Test2::EventFacet::Plan.3p
@@ -1062,7 +1049,6 @@
 ./usr/share/man/man3p/XS::APItest.3p
 ./usr/share/man/man3p/XS::Typemap.3p
 ./usr/share/man/man3p/XSLoader.3p
-./usr/share/man/man3p/arybase.3p
 ./usr/share/man/man3p/attributes.3p
 ./usr/share/man/man3p/autodie.3p
 ./usr/share/man/man3p/autodie::Scope::Guard.3p
